-- 基础信息
base_info = {
	group_id = 133303430
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 430001, monster_id = 28060201, pos = { x = -1373.091, y = 198.854, z = 3481.540 }, rot = { x = 0.000, y = 70.046, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 4, area_id = 23 },
	{ config_id = 430002, monster_id = 28060201, pos = { x = -1373.531, y = 199.641, z = 3485.480 }, rot = { x = 0.000, y = 103.085, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 4, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 430001, 430002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
